<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmListColFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListCol Structure : mlEdmListColFlags Field

Visual Basic
C#
C++/CLI
Bit flags specifying alignment, etc., of the column. (See LVCFMT_LEFT in the Win32 Help.)

# Syntax

Visual Basic |
--- | ---

    Public mlEdmListColFlags As System.Integer

C# |
--- | ---

    public System.int mlEdmListColFlags

C++/CLI |
--- | ---

    public:
    System.int mlEdmListColFlags

# See Also

####

EdmListCol Structure
EdmListCol Members